View Issue Details

IDProjectCategoryView StatusLast Update
0000827XnViewMPNewpublic2016-06-30 17:12
ReporteradminAssigned To 
PriorityhighSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
Product Version 
Target VersionFixed in Version0.82 
Summary0000827: Better update dialog - http://newsgroup.xnview.com/viewtopic.php?f=34&t=19950
Description-
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2016-03-31 17:06 admin New Issue
2016-06-30 17:12 admin Status new => resolved
2016-06-30 17:12 admin Resolution open => fixed
2016-06-30 17:12 admin Fixed in Version => 0.82
2017-03-06 08:49 admin Category Requests => New